@font-face {
    font-family: 'Konnect';
    src: url('Konnect-Hairline.eot');
    src: local('Konnect Hairline'), local('Konnect-Hairline'),
        url('Konnect-Hairline.eot?#iefix') format('embedded-opentype'),
        url('Konnect-Hairline.woff2') format('woff2'),
        url('Konnect-Hairline.woff') format('woff'),
        url('Konnect-Hairline.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Konnect';
    src: url('Konnect-LightItalic.eot');
    src: local('Konnect Light Italic'), local('Konnect-LightItalic'),
        url('Konnect-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('Konnect-LightItalic.woff2') format('woff2'),
        url('Konnect-LightItalic.woff') format('woff'),
        url('Konnect-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Konnect';
    src: url('Konnect-BlackItalic.eot');
    src: local('Konnect Black Italic'), local('Konnect-BlackItalic'),
        url('Konnect-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('Konnect-BlackItalic.woff2') format('woff2'),
        url('Konnect-BlackItalic.woff') format('woff'),
        url('Konnect-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Konnect';
    src: url('Konnect-Italic.eot');
    src: local('Konnect Italic'), local('Konnect-Italic'),
        url('Konnect-Italic.eot?#iefix') format('embedded-opentype'),
        url('Konnect-Italic.woff2') format('woff2'),
        url('Konnect-Italic.woff') format('woff'),
        url('Konnect-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Konnect';
    src: url('Konnect-Light.eot');
    src: local('Konnect Light'), local('Konnect-Light'),
        url('Konnect-Light.eot?#iefix') format('embedded-opentype'),
        url('Konnect-Light.woff2') format('woff2'),
        url('Konnect-Light.woff') format('woff'),
        url('Konnect-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Konnect';
    src: url('Konnect-HairlineItalic.eot');
    src: local('Konnect Hairline Italic'), local('Konnect-HairlineItalic'),
        url('Konnect-HairlineItalic.eot?#iefix') format('embedded-opentype'),
        url('Konnect-HairlineItalic.woff2') format('woff2'),
        url('Konnect-HairlineItalic.woff') format('woff'),
        url('Konnect-HairlineItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Konnect DEMO';
    src: url('KonnectDEMO-Medium.eot');
    src: local('Konnect DEMO Medium'), local('KonnectDEMO-Medium'),
        url('KonnectDEMO-Medium.eot?#iefix') format('embedded-opentype'),
        url('KonnectDEMO-Medium.woff2') format('woff2'),
        url('KonnectDEMO-Medium.woff') format('woff'),
        url('KonnectDEMO-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Konnect';
    src: url('Konnect-ExtraBold.eot');
    src: local('Konnect ExtraBold'), local('Konnect-ExtraBold'),
        url('Konnect-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('Konnect-ExtraBold.woff2') format('woff2'),
        url('Konnect-ExtraBold.woff') format('woff'),
        url('Konnect-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Konnect';
    src: url('Konnect-Bold.eot');
    src: local('Konnect Bold'), local('Konnect-Bold'),
        url('Konnect-Bold.eot?#iefix') format('embedded-opentype'),
        url('Konnect-Bold.woff2') format('woff2'),
        url('Konnect-Bold.woff') format('woff'),
        url('Konnect-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Konnect';
    src: url('Konnect-ExtraBoldItalic.eot');
    src: local('Konnect ExtraBold Italic'), local('Konnect-ExtraBoldItalic'),
        url('Konnect-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Konnect-ExtraBoldItalic.woff2') format('woff2'),
        url('Konnect-ExtraBoldItalic.woff') format('woff'),
        url('Konnect-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Konnect';
    src: url('Konnect-BoldItalic.eot');
    src: local('Konnect Bold Italic'), local('Konnect-BoldItalic'),
        url('Konnect-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Konnect-BoldItalic.woff2') format('woff2'),
        url('Konnect-BoldItalic.woff') format('woff'),
        url('Konnect-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Konnect';
    src: url('Konnect-Black.eot');
    src: local('Konnect Black'), local('Konnect-Black'),
        url('Konnect-Black.eot?#iefix') format('embedded-opentype'),
        url('Konnect-Black.woff2') format('woff2'),
        url('Konnect-Black.woff') format('woff'),
        url('Konnect-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Konnect';
    src: url('Konnect-Thin.eot');
    src: local('Konnect Thin'), local('Konnect-Thin'),
        url('Konnect-Thin.eot?#iefix') format('embedded-opentype'),
        url('Konnect-Thin.woff2') format('woff2'),
        url('Konnect-Thin.woff') format('woff'),
        url('Konnect-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Konnect';
    src: url('Konnect-Regular.eot');
    src: local('Konnect Regular'), local('Konnect-Regular'),
        url('Konnect-Regular.eot?#iefix') format('embedded-opentype'),
        url('Konnect-Regular.woff2') format('woff2'),
        url('Konnect-Regular.woff') format('woff'),
        url('Konnect-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Konnect';
    src: url('Konnect-SemiBoldItalic.eot');
    src: local('Konnect SemiBold Italic'), local('Konnect-SemiBoldItalic'),
        url('Konnect-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Konnect-SemiBoldItalic.woff2') format('woff2'),
        url('Konnect-SemiBoldItalic.woff') format('woff'),
        url('Konnect-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Konnect';
    src: url('Konnect-ThinItalic.eot');
    src: local('Konnect Thin Italic'), local('Konnect-ThinItalic'),
        url('Konnect-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('Konnect-ThinItalic.woff2') format('woff2'),
        url('Konnect-ThinItalic.woff') format('woff'),
        url('Konnect-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Konnect';
    src: url('Konnect-Medium.eot');
    src: local('Konnect Medium'), local('Konnect-Medium'),
        url('Konnect-Medium.eot?#iefix') format('embedded-opentype'),
        url('Konnect-Medium.woff2') format('woff2'),
        url('Konnect-Medium.woff') format('woff'),
        url('Konnect-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Konnect';
    src: url('Konnect-SemiBold.eot');
    src: local('Konnect SemiBold'), local('Konnect-SemiBold'),
        url('Konnect-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('Konnect-SemiBold.woff2') format('woff2'),
        url('Konnect-SemiBold.woff') format('woff'),
        url('Konnect-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Konnect';
    src: url('Konnect-MediumItalic.eot');
    src: local('Konnect Medium Italic'), local('Konnect-MediumItalic'),
        url('Konnect-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('Konnect-MediumItalic.woff2') format('woff2'),
        url('Konnect-MediumItalic.woff') format('woff'),
        url('Konnect-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

